/* done: 133 of 179 strings (74 %) */

/*

Localizable.strings

TrailRunner mini

Created by Berbie on 05.04.09.

Copyright 2009 Berbie. All rights reserved.

*/
/*QJQ*/"usageloc" = "LS";

/* Common - Button Titles */
/*XT99N7J*/"continueRecording" = "Continuar";

/* Common - Label Titles */
/*ELEKP7F*/"actions" = "Acciones";
/*DUPLICATE*/"collection" = "Colección";
/*NEW*/"routePlanning" = "Route Planning";

/* Common -- Errors */
/*6779JJN*/"cannotOpenFile" = "No se puede abrir el archivo";
/*H39RNH6*/"makeSureSupportedFileFormat" = "Por favor, asegúrese de que el archivo está en un formato de archivo que sea compatible con ##applicationName## y que el archivo no está dañado.";
/*HND77HF*/"fileContainsNoData" = "Como se ve, este archivo no contiene datos ##applicationName## podía leer.";

/* Common -- Help */
/*NEW*/"clickHelpMore" = "Click on the help button to learn more.";

/* Geographic */
/*DL6CFWH*/"toponym" = "Región";
/*MHNJK33*/"location" = "Ubicación";
/*33TMG4D*/"locations" = "Ubicaciones";
/*6DRYPA7*/"longitude" = "Longitud";
/*QQYXTM*/"latitude" = "Latitud";

/* Geographic - TNLandmarkType/GeoSearchPlaceType */
/*LH3FKY3*/"locality" = "Sitio";
/*KJYRWXC*/"district" = "Distrito";
/*YY94DQE*/"mountain" = "Montaña";
/*NEW*/"viewpoint" = "Viewpoint";
/*NEW*/"ruin" = "Historical site";
/*NEW*/"geocache" = "Geocache";
/*NEW*/"signpost" = "Signpost";
/*NEW*/"trailHead" = "Trail Head";
/*NEW*/"waterSource" = "Water Source";
/*NEW*/"camping" = "Camping Site";
/*NEW*/"shelter" = "Shelter";
/*LGTAWL*/"lake" = "Lago";
/*HWWEY94*/"river" = "Río";
/*CXMEQK*/"city" = "Ciudad";
/*WJ4HA96*/"street" = "La calle";
/*JTY4J9L*/"building" = "Edificio";
/*4CEFAHE*/"airport" = "Aeropuerto";
/*M76XT4Q*/"accommodation" = "Alojamiento";
/*4TY46KC*/"restaurant" = "Restaurante";

/* Geographic - TNLandmarkDisplayZoomLevelType */
/*NEW*/"zoomWalkingLevel" = "Walking";
/*NEW*/"zoomStreetLevel" = "Streets";
/*NEW*/"zoomOverviewLevel" = "Overview";
/*NEW*/"zoomCountryLevel" = "Countries";
/*NEW*/"zoomLevelDetailHelp" = "##zoomBackgroundMap## to a detail that is suitable for using this landmark during planning of routes.";

/* Routes */
/*EPRKRAM*/"roadNetwork" = "##roadNetworkAbbr##";
/*T6MFCN*/"roadNetworkAbbr" = "Calles";
/*3AY6G6Q*/"footpaths" = "Las aceras";
/*9MKR4LE*/"cycleLanes" = "Ciclo de carriles";
/*NEW*/"mtbTrails" = "MTB Trails";
/*NEW*/"roadsRaceBike" = "##roads## (Racing Bikes)";
/*ERPRNA6*/"roads" = "Carreteras";
/*QQDGPA6*/"route" = "Ruta";
/*9HNWP9N*/"routes" = "Rutas";

/* Activities -- Kinds */
/*PPDHQL*/"activityTypeAbbr" = "Clase";
/*KD7QCHG*/"motorized" = "Motorizado";

/* Activities -- Attributes */
/*FKF7MD6*/"weight" = "Peso";
/*F6K9RLT*/"equipment" = "Equipo";
/*MHNLGFH*/"duration" = "Duración";
/*94F3EM6*/"calories" = "Calorías";
/*XFTPQTC*/"distance" = "Distancia";
/*6YKDDDM*/"altitude" = "Altitud";
/*4JJT96*/"ascent" = "Ascenso";
/*PDCPJXJ*/"descent" = "Descenso";
/*F6FGGLM*/"gradient" = "Gradiente";
/*LKELWM*/"time" = "Tiempo";
/*NEW*/"trainingHelp" = "Set details ##calculateAppromiateCaloriesFragment##";
/*967GATY*/"caloriesWeightHelp" = "Ingrese su peso corporal actual aquí ##calculateAppromiateCaloriesFragment##";
/*NEW*/"speedDurationHelp" = "Either select an activity type to use a typical speed for this kind of activity or enter your planned speed here ##calculateAppromiateCaloriesFragment##";
/*YHDRA4Y*/"calculateAppromiateCaloriesFragment" = "para que ##applicationName## calcular las calorías quemadas durante aproximadamente esa ruta.";
/*NEW*/"userSpeedValuesResetFragment" = "Manually changed speeds are being saved for the selected activity. To restore the original value, simply delete the entry.";
/*NEW*/"totalDurationHelp" = "Represents the time required by the given speed on a flat surface. Plus the typical time required for the selected sport activity to overcome the ascent.";
/*NEW*/"caloriesHelp" = "Approximately burned calories for the given body weight, sport activity and duration. Use a heart-rate monitor to measure your real calorie expenditure.";

/* Details */
/*9NRT6EP*/"emptyLandmarksListHelp" = "Add landmarks for favourite places or as shortcuts for routing. ##clickHelpMore##";
/*NEW*/"flagRouteHelp" = "Flagged routes are permanently displayed with the set color as background tracks in the map.";
/*NEW*/"flagLandmarkHelp" = "Flagged landmarks are permanently displayed in the map.";
/*NEW*/"roadNetworkLandmarkHelp" = "Select a road network type this landmark is situated on. When you plan new routes, you can use this landmark as a waypoint. ##roadNetworkLandmarkHelpHint##";
/*NEW*/"roadNetworkLandmarkHelpHint" = "Selecting one road network type hides the landmark when using a different road network in route planning mode. Select none if the landmark should be available in all road networks.";
/*NEW*/"landmarkExistingAtLocationError" = "Cannot add landmark because there is already a landmark existing at that location.";

/* Main Window -- Toolbar */
/*MWELXJR*/"zoomBackgroundMap" = "Ampliar mapa de fondo:";
/*M4GG3YG*/"zoomMapSourceHint" = "Note: Map types could sometimes dynamically switch to higher detailed sources.";
/*H76G6PC*/"zoomDoubleClickHint" = "Sugerencia: haga doble clic en el mapa para zoom a la ubicación ha hecho clic.";
/*DGFFC9*/"zoomDragMapHint" = "Consejo: Para arrastrar el mapa, utilice el trackpad o haga clic, mantenga y esperar hasta que el cursor aparezca una mano.";
/*JNMJYHH*/"zoomBarZoomInToolTip" = "##zoomBackgroundMap## a mayores detalles. /// ##zoomDoubleClickHint## // ##zoomDragMapHint## // ##zoomMapSourceHint##";
/*TKE9AYX*/"zoomBarLocationToolTip" = "##zoomBackgroundMap## a su Ubicación actual aproximada. /// ##zoomDragMapHint##";
/*HRKHRCH*/"zoomBarFitToolTip" = "##zoomBackgroundMap## para adaptarse a la región de la selección actual.";
/*YLXADD4*/"zoomBarHikingToolTip" = "##zoomBackgroundMap## a un detalle que es conveniente para caminar distancias.";
/*DTT7KWY*/"zoomBarNaturalToolTip" = "##zoomBackgroundMap## a un detalle que es conveniente para distancias de manejo.";
/*D9DQYEF*/"zoomBarWorldToolTip" = "##zoomBackgroundMap## a un detalle con vistas a los estados y países.";
/*7LQ7NW4*/"zoomBarZoomOutToolTip" = "##zoomBackgroundMap## a menos detalle.";

/* Google Earth Export */
/*NEW*/"sendToGoogleEarth" = "View in GoogleEarth…";
/*NEW*/"missingApplicationError" = "Cannot send file to GoogleEarth";
/*NEW*/"downloadGoogleEarthMessage" = "Please click the button '##load##' to download and install GoogleEarth and try again.";

/* RaceBunny -- Localizable.strings */

/* Button Titles */
/*JJ63MK3*/"finishing" = "Finalizando";
/*TFDG4DQ*/"waiting" = "Esperando";
/*NHK7YRT*/"sessions" = "Sesiones";
/*JJF4MXG*/"tracks" = "Carreteras";
/*NWNTE3R*/"meters" = "Metros";
/*JPN37KY*/"miles" = "Millas";
/*XH7CFM*/"pace" = "Ritmo";
/*WLQEFQ6*/"speed" = "Velocidad";

/* Errors */
/*6449N6C*/"errorMissingWWANTitle" = "No hay conexión a internet";
/*RAKD7RY*/"errorMissingWWANMessage" = "Para cargar nuevos mapas de fondo, una conexión a Internet es necesario.";
/*6449N6C*/"errorMissingWifiTitle" = "No hay conexión wifi disponible";
/*M6XM3KR*/"errorMissingWifiMessage" = "Para sincronizar con TrailRunner, una conexión wifi es necesario. Además, el Mac y el iPhone debe estar en la misma zona wifi.";
/*HEC6YRJ*/"errorSyncFailed" = "La comunicación de datos ha fallado.";
/*74KE4CQ*/"errorSyncFailedDetail" = "Por favor, dejar de fumar tanto en las aplicaciones y vuelva a intentarlo.";
/*LTLHXHD*/"cannotLoadWebPage" = "No se puede cargar la página web";
/*HETD6FN*/"connectToInternetSuggestion" = "Una conexión a Internet es que se requiera.";
/*N3NL4JY*/"cannotFollowPreviousSession" = "No es posible seguir";
/*HYC39MJ*/"chooseSessionToFollowInSettings" = "Please select a recorded session to follow in settings.";
/*MX7EKMJ*/"cannotPerformOperationInCurrentState" = "No se pudo realizar la operación solicitada en el estado actual.";
/*GYKNWQD*/"gpsAccuracyBad" = "Mala precisión GPS";
/*HYC39MJ*/"gpsAccuracyBadDetail" = "La recepción por satélite es muy malo. Por favor, paso a cielo abierto y obtener una mejor recepción y inténtalo de nuevo.";
/*RC4J9EX*/"noNetworkElementNearLocation" = "Ningún elemento de la red cerca de";
/*R9TNWWY*/"noNetworkElementNearLocationFailedToPrecalculateCourseStartRunningDetail" = "Por favor, a pie hasta el siguiente cruce que existe como un elemento de red y vuelva a intentarlo.";
/*GKFTC6F*/"calculateRouteFailed" = "No se pudo calcular la ruta";
/*D4Q3E3F*/"calculateRouteFailedDetail" = "No se pudo calcular la ruta que coincide con la dada criterios.";
/*C6QAY9N*/"noSessionToContinue" = "No se puede continuar";
/*7ALNTJY*/"noSessionToContinueDetails" = "En primer lugar, debe comenzar y pausar una sesión antes de poder continuar la sesión grabada pasado.";

/* progress */
/*HN4DJDW*/"loadingMapTilesCount" = "azulejos %d mapa pendientes de carga.";

/* Alerts */
/*EXAPN4R*/"stopRecordingAlertTitle" = "Detener la grabación?";
/*HX3NAHW*/"stopRecordingAlertDetail" = "Usted puede encontrar la grabación en Menú> Sesiones de grabación. También puede hacer una pausa ahora y después continuar con la grabación. Para evitar una parada accidental de la grabación, mantenga el on/of interruptor para poner tu iPhone en modo de protector de pantalla. ##applicationName## continuará grabando en segundo plano.";

/* Bonjour Sync */
/*MCFKFLT*/"receiveRoutesHint" = "Para recibir las rutas de TrailRunner, vaya al iPhone> Envíe TrailRunner y luego seleccionar y enviar una ruta.";
/*NEW*/"sendRoutesHint" = "To import routes in TrailRunner, go to iPhone > Import in TrailRunner and then select and send a session in ##applicationName##.";
/*M6XM3KR*/"wifiZoneHint" = "Tenga en cuenta que el Mac y el iPhone debe estar en la misma zona wifi.";

/* File import */
/*NEW*/"documentImportedSuccessful" = "The document has been successfully imported";
/*NEW*/"documentImportedSuccessful_collection~RB" = "Go to ##menu## > ##plannedRoutes## to display";

/* Settings */
/*KHFMXEY*/"distanceUnit" = "Distancia Unidad";
/*AXWHXTE*/"speedUnit" = "Unidad de velocidad";
/*Q97YLMC*/"mapType" = "Tipo de Mapa";
/*GACRX6N*/"satellite" = "Satélite";
/*MQ9FG3Q*/"terrain" = "Terreno";
/*W4973KK*/"waitingForSignalAccuracy" = "¡Lugar para una precisión de la señal de al menos";
/*TTGC7J4*/"currentLocationHasAccuracy" = "la precisión actual es";
/*D4KJYRT*/"pleaseStepUnderTheOpenSky" = "Para mejorar la recepción vía satélite, el paso bajo el cielo abierto.";
/*AD94RGQ*/"waitingForSignal" = "Esperando la señal";
/*T4YEPRC*/"calculateRouteProcess" = "calculateRouteProcess";
/*KGAW7JP*/"calculateRouteProcessDetail" = "calculateRouteProcessDetail";
/*NEW*/"continueUnfinishedRecording" = "Continue unfinished recording";
/*3NMEA6R*/"continueUnfinishedRecordingDetail" = "La última grabación no se ha cerrado. ¿Desea continuar con la grabación?";
/*3HAW6DE*/"shouldLoadNetwork" = "shouldLoadNetwork";
/*WDXTNLJ*/"shouldLoadNetworkDetail" = "shouldLoadNetworkDetail";
/*DX7FMJC*/"cannotSendSession" = "No se puede enviar período de sesiones";
/*TATW9JX*/"measurementUnits" = "Distancia configuración";
/*TA9GEFG*/"speedUnits" = "Los ajustes de velocidad";
/*9Y3AF3R*/"metric" = "Métrico";
/*A4HNHXG*/"imperial" = "Estados Unidos-imperial";
/*LWAYHY6*/"distancePerTime" = "Distancia por tiempo";
/*CDKFLE3*/"timePerDistance" = "Tiempo por distancia";
/*MR9X7R6*/"selectSession" = "Seleccione un período de sesiones";
/*Y3G633K*/"recordNewSession" = "Grabar nuevo período de sesiones";
/*DAYDHJX*/"goForFun" = "Ir para la diversión";
/*MHDC9JY*/"Record an arbitrary session" = "Grabar una sesión arbitraria";
/*RXT6PCX*/"continueLast" = "Ir más allá";
/*YNKPLF*/"Continue last recording session" = "Continuar última sesión grabada";
/*X4CLL6*/"goForDistance" = "Ir a distancia";
/*NEW*/"Record and follow route by distance" = "Record and follow route by distance";
/*6E4EKHF*/"goAsBefore" = "Ir como antes";
/*YNKPLF*/"Record and follow a previous session" = "Siga una sesión previamente grabada";
/*MHN9MYT*/"gotoLocation" = "Ir a la ubicación";
/*DXJERMN*/"Search for a world location" = "Buscar un lugar del mundo";
/*37MPXAH*/"loadNetwork" = "Carga de la red";
/*NEW*/"load ways around your current location" = "load ways around your current location";
/*TKF434J*/"displaySettings" = "Ajustes de la pantalla";
/*TCPPNTD*/"background map and display types" = "Configurar el tipo de mapa de fondo y los tipos de pantalla";
/*3ELNTJY*/"recordedSessions" = "Grabado sesiones";
/*3ELNTJY*/"display your recorded sessions" = "Inspeccione sus sesiones grabadas";

/* Application Settings */
/*6HDHEMQ*/"mapStyle" = "Antecedentes estilo de mapa";
/*74WKH4J*/"mapStyleDescription" = "Los mapas se almacenan en caché por ##applicationName##. Una vez que han mostrado un mapa, una conexión a Internet ya no sea necesaria para mostrar el mapa de nuevo.";
/*9YWAXD6*/"overlays" = "Superposiciones";
/*NEW*/"overlaysDescription" = "Note that thematic overlays may not be available in all regions of the world.";
/*NEW*/"gradients" = "Gradients > 30°";
/*NEW*/"gradientsHint" = "In winter time, avalanches may occur on 30-45 degree slopes. Such regions are marked with a red overlay";
/*NEW*/"skiResorts" = "Ski Resorts";
/*NEW*/"hikingSymbols" = "Designated hiking trails";
/*NEW*/"mapStyleMoreSources" = "Display more map sources";
/*NEW*/"mapStyleMoreSourcesHint" = "Displays additional map sources that are not based on the OpenStreetMap project. ##mapStyleMoreSourcesHint_routing##";
/*NEW*/"mapStyleMoreSourcesHint_routing" = "Note that ##applicationName## cannot find routes along ways on maps that are not based on the OpenStreetMap project. ##mapStyleMoreSourcesHint_offroad##";
/*NEW*/"mapStyleMoreSourcesHint_offroad" = "You may then use the offroad-routing-mode of ##applicationName##.";
/*QCDWHKP*/"screenIdle" = "Pantalla del modo de ahorro de";
/*HX3NAHW*/"screenIdleDescription" = "Activar el sueño pantalla para ahorrar batería. Desactivar el modo de mantener activa la pantalla para la navegación. Si su dispositivo es compatible con múltiples tareas, ##applicationName## mantendrá registro de su curso en el fondo.";
/*FYRX67Q*/"allowScreenSleep" = "Permitir a dormir";
/*QKQEHXD*/"disableScreenSleep" = "Manténgase activo";
/*AN9WN3W*/"TrailRunner" = "TrailRunner for Mac OS X";
/*RGNMCDL*/"Learn more about TrailRunner for MacOS X" = "Aprenda más sobre las TrailRunner";
